import { MigrationInterface, QueryRunner } from "typeorm";
export declare class Super1701122939263 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
